{
  "MRTU": {
    "Value": ["Float", "Double"],
    "Text": ["32-bit Float", "64-bit Double"]
  },
  "MTCP": {
    "Value": ["Float", "Double"],
    "Text": ["32-bit Float", "64-bit Double"]
  },
  "MASCII": {
    "Value": ["Float", "Double"],
    "Text": ["32-bit Float", "64-bit Double"]
  },
  "MRTU Scaling": {
    "Value": ["Float", "Double"],
    "Text": ["32-bit Float", "64-bit Double"]
  },
  "MTCP Scaling": {
    "Value": ["Float", "Double"],
    "Text": ["32-bit Float", "64-bit Double"]
  }
}